.mainfeedback {
    float: left;
    margin: 26px 26px 0 0;
    width:330px;
    height: 240px;
    overflow: hidden;    
}
.mainfeedback li {
    float: left;
    position: relative;
    display: none;    
}
.mainfeedback .face {
    float:left;
    padding-top: 4px;
}
.mainfeedback .frame {
    /*background: url('../images/face-frame2-green.png') no-repeat;*/
    background: none;
    width:100px;
    height:140px;
    z-index:2;
    position: absolute;    
}
.mainfeedback img.photo {
    /*z-index:1;*/
    position: absolute;
}
.mainfeedback img.shadow {
    margin-top:104px;
}
.mainfeedback .info {
    float:left;
    padding: 0 0 0 112px;
    background-color: transparent;
    background-image: none;
}

.mainfeedback h3 { 
    color: #ffffff;
    font-size:120%;
    margin-bottom: 4px;
}
.mainfeedback .name {
    color: #333333;
    width: 210px;
    height: 20px;
    overflow: hidden;
}
.mainfeedback .title {
    color: #5AC203;
    width: 210px;
    height: 40px;
    overflow: hidden;
    font-size: 85%;
    line-height: 110%;
}
.mainfeedback .descr {
    color: #336633;
    width: 190px;
    height: 140px;
    overflow: hidden;
    font-size: 75%;
}
